.-b-{
    display:contents;
    padding-bottom: 3px!important;
}
.header-twelve__frame{
    background:white;
}
.top-line{
    background-color:hsl(28, 60%, 48%);
    padding-bottom:10px;
   }
.navigation-one__item>a{
    color:white!important;
   }
.header-twelve__top{
    color:white;
}
.info__page  {
    background:white;
}
.product-engage{
    background:white;
}
.price-two__price{ 
    background-color:#10c44c;
    color:white;
    padding:7px;
    border-radius:5px;
}
#product-image{
    width:50%;
}
/* Accessories*/
.product-price {
  display: inline-block;
  vertical-align: middle;
}
.product-price + .quantity-wrap {
  vertical-align: middle;
  margin-bottom: 30px;
  margin-left: 20px;
}
.cart-kit {
  background-color: #fff;
  
}
.cart-kit .cart-kit-head {
  height: 27px;
}
.cart-kit .cart-kit-head:after {
  content: " ";
  clear: both;
  display: table;
}

.cart-kit .cart-kit-head .cart-head-left,
.cart-kit .cart-kit-head .kit-total {
  float: left;
  vertical-align: middle;
  font-size: 18px;
  padding: 9px 0;
}


.cart-kit .cart-kit-head .kit-total {
  float: right;
  padding:2px 10px;
}

.cart-kit .cart-kit-head .kit-size {
  border-bottom: 1px dotted;
  cursor: pointer;
  color: #5b4f4d;
}
.cart-kit .cart-kit-head .cart-head-right {
  float: right;
  vertical-align: middle;
  margin-left: 30px;
}
.cart-kit .cart-kit-items {
  padding: 15px;
  /*border-bottom: 2px solid #ccc;*/
  list-style: none;
  margin: 0;
}
.product-accessories {
  margin-bottom: 20px;
}
.product-accessories .accessories-head {
  padding: 15px;
  color: #fff;
  background-color: #473b39;
  margin-bottom: 0;
}
.product-accessories .accessories-items {
  background-color: #fff;
  padding: 5px 0;
}
.product-accessories .accessory-item {
  margin-bottom: 10px;
}
.product-accessories .accessory-item:last-child {
  margin-bottom: 0;
}
.product-accessories .accessory-item > label {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.product-accessories .accessory-item * {
  vertical-align: middle;
}
.product-accessories .accessory-item .accessory-right {
  display: inline-block;
  float: right;
}
.product-accessories .accessory-item .accessory-name {
  padding: 5px 0;
}
.product-accessories .accessory-item .accessory-price {
  display: inline-block;
  font-size: 16px;
  width: 60px;
}
.product-accessories .accessory-item img {
  background-color: #fff;
  border: 1px solid #e5e5e5;
  padding: 3px;
  margin: 0 10px;
}
/* END Accessories*/

.cart-qty_act{
    display: inline-block;
    background: #e2e2e2;
    width: 30px;
    height: 37px;
    vertical-align: middle;
    line-height: 37px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px 0 0 5px;
}

.cart-qty input {
    width: 50px;
    text-align: center;
    border-radius: 0;
    border-color: #e2e2e2;
    display: inline-block;
    vertical-align: middle;
    padding: 0 2px;
}
.cart-qty{
    display: inline-block;
    word-spacing: 0;
    white-space: nowrap !important;
    font-size: 0;
    vertical-align: middle;
}
.cart-qty_act{
    display: inline-block;
    background: #e2e2e2;
    width: 30px;
    height: 37px;
    vertical-align: middle;
    line-height: 37px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px 0 0 5px;
}
.js-number-accessory{
    height:33px;
}

.cart-qty_act ~ input ~ .cart-qty_act {
    border-radius: 0 5px 5px 0;
}